BEGIN CRNPC

APPEND ~BALORA~

IF WEIGHT #-2 ~
Global("CRAL1","GLOBAL",1)~
THEN BEGIN CRAL1
SAY ~Wee! *whispers* Coran is cute, ei?~
++ ~ *blush* Yes, he is. ~ GOTO CRAL1.1
++ ~ It’s his agility that attracts me, rather than pretty face. *Push Alora with your elbow and wink at her* If ye take my meaning.~ GOTO CRAL1.2
++~ Alora! I am not interested in talking about Coran! Not at all.~  GOTO CRAL1.1
++ ~ I think...I think he likes me. ~ GOTO CRAL1.3
END

IF ~~ THEN BEGIN CRAL1.1
SAY ~Tee-hee! Someone’s got heats for Coran! Wee! <CHARNAME> likes Coran!~
IF ~~ THEN  EXIT
END

IF ~~ THEN BEGIN CRAL1.2
SAY ~ Oi, ma’am, sure I do! But, huh, he is so agile, that in fact, no woman can hold ‘im. ~
++ ~Ah, I will. You’ll see.~ GOTO CRAL1.4
++ ~ So what? It’s not like I want him for marriage or somethin’. ~ GOTO CRAL1.5
+ ~Race(Player1,ELF) ~ + ~ No HUMAN woman, mind you. *Smile mysteriously*~ GOTO CRAL1.6
++ ~You are right. *Sigh*~ GOTO CRAL1.7
++ ~ Well, you put your finger right on it. I’d better not fall for his cheap charms.~ EXIT
END 

IF ~~ THEN BEGIN  CRAL1.3
SAY ~Wee! And I think he’s head over heels. *Giggles* Too bad that he’s head over heels every other week o’ so. ~
++ ~Ah, I will make him to drop this habit. You’ll see.~ GOTO CRAL1.4
++ ~ So what? It’s not like I want him for marriage or somethin’. ~ GOTO CRAL1.5
+ ~Race(Player1,ELF)~ + ~ With a HUMAN woman, mind you. *Smile mysteriously*~ GOTO CRAL1.6
++ ~You are right. *Sigh*~ GOTO CRAL1.7
++ ~ Well, you put your finger right on it. I’d better not fall for his cheap charms.~ EXIT
END

IF ~~ THEN BEGIN CRAL1.4
SAY ~ Huh... *drops her eyes* Of course...~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRAL1.5
SAY ~It’s alrighty then. Prefect match, no illusions and all that.~
IF ~~ THEN  GOTO CRAL1.5A
END

IF ~~ THEN BEGIN CRAL1.5A
SAY ~Strange, eh? I’d swear, ye were after more than a flinggy. But what a halfling knows of <RACE>s?~ 
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRAL1.6
SAY ~ Elvish thing, huh? Alrighty then.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRAL1.7
SAY ~*Throws a hug around <CHARNAME>. Nay, nay, no sighing in me presence! Say, wanna do cartwheels? That’s always put men out of me mind!~
IF ~~ THEN EXIT
END
END

APPEND ~BELDOT~

IF WEIGHT #-2 ~
Global("CREL1","GLOBAL",1)~  THEN BEGIN CREL1
SAY ~Would you care to hear my latest composition, CHARNAME? It is entitled "First Love" and enumerates, with illustrative examples, the various follies of naive infatuation.~
++ ~Yeah, go ahead.~ GOTO CREL1.1
++ ~ Nay, just write it down and I can stack it neatly in the same case where I keep your "A Woman and the Wilderness," "The Heart’s Agreement" and "To Whom Can I Trust in the Ever-changing World..."~ GOTO CREL1.4
++ ~ I am afraid I will not be able to appreciate the full beauty of your composition, Eldoth, as one usually find the things of that nature the most touching while being in the similar frame of mind with the lyrical hero. Regrettably, the listener who does not find herself akin to the lyrical hero in the way she feels, tends to giggle too much or wretch on the performing bard’s shoes, just when the said bard reaches the peak of eloquence...~ GOTO CREL1.5
++ ~Are you sure you are not plagiarizing that Rashemi story about a girl who was always wearing her clothes untidy and...ah, never mind, go ahead with your song. ~ GOTO CREL1.1
END

IF ~~ THEN BEGIN CREL1.1
SAY ~
"A maiden first in love
Came to a wizened crone
"If I’ll succumb to love
My brains will be gone
Please, tell me this not so!" ~
IF ~~ THEN GOTO CREL1.2
END

IF ~~ THEN BEGIN CREL1.2
SAY ~And the Crone said (and that’s when everyone can join in!)~
IF ~~ THEN GOTO CREL1.3
END

IF ~~ THEN BEGIN CREL1.3
SAY ~
Oh, this is truly so,
Do not ever doubt this
The girls in love are known
Fill their heads with wind! ~
IF ~~ THEN GOTO CREL1.3A
END

IF ~~ THEN BEGIN CREL1.3A
SAY ~
But 'tis little loss when borne aloft
By Love's enchanted zephyrs.
Time enough to count the costs
When grounded like a heifer.~
IF ~~ THEN  GOTO CREL1.3B
END

IF ~~ THEN BEGIN CREL1.3B 
SAY ~Where are you going? There are forty-four more verses to it! ~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CREL1.4
SAY ~*With an unkind smile* I see that you appreciate my advice in your infinite wisdom. I will gladly pen it down for you, <CHARNAME>, and for posterity, for I have discovered an almost infinite source of inspiration on this particular topic.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CREL1.5
SAY ~I shall not refer to the subject then, m'lady, until you are once more in a condition to distinguish your needs from your wishes.~
IF ~~ THEN EXIT
END
END

APPEND ~BFALDO~
IF WEIGHT #-2 ~
Global("CRFA1","GLOBAL",1)~ THEN BEGIN CRFA1
SAY ~ *Sniffs the air* There is a man’s smell on you, <CHARNAME>. ~
++ ~*Blush and whisper* Faldorn, let us not make it...a common knowledge.~ GOTO CRFA1.1
++ ~ *Sniff the air, imitating Faldorn’s manner* Yes, and the smell of wood smoke, and of sweat on of blood and of that awful elixir you pumped down my throat to "heal" me.~ GOTO CRFA1.2
++ ~ So? ~ GOTO CRFA1.3
++ ~ *Angrily* Shut you mouth, barbarian! ~ GOTO CRFA1.3
END

IF ~~ THEN BEGIN CRFA1.1
SAY ~ *Blissfully* One cannot hide a river in her pocket.~
++ ~Wh-what do you mean?~ GOTO CRFA1.4
+~Race(Player1,ELF)~ + ~ *Shrugs* Perhaps you are right. HEY, EVERYONE! I have lain with Coran. ~ GOTO CRFA1.5A
+~!Race(Player1,ELF)~ + ~ *Shrugs* Perhaps you are right. HEY, EVERYONE! I have lain with Coran. ~ GOTO CRFA1.5B
++ ~ But she can fill a waterskin and put it out of sight...at least for a time. Will you... help me with it, Faldorn?~ GOTO CRFA1.4
END

IF ~~ THEN BEGIN CRFA1.2
SAY ~Yes, but a man’s smell is the strongest and the most interesting of them all. ~
++ ~I have a lover, Faldorn, and I do not want it to become... too well-known.~ GOTO CRFA1.1
++ ~ *Smile happily* I... I am in love, Faldorn. ~ GOTO CRFA1.3
++ ~Interesting?! ~GOTO CRFA1.3
END

IF ~~ THEN BEGIN CRFA1.3
SAY ~ It bodes well for the pack when the leader takes a mate.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRFA1.4
SAY ~Nature is proud of all things it creates or induces. It wants them to be seen and awed at. You face will show everyone, that you have made your choice.~
IF ~~ THEN GOTO CRFA1.3
END

IF ~~ THEN BEGIN CRFA1.5A
SAY ~ Coran? Yes, I should have known. Every creature seeks out her own kind. ~
IF ~~ THEN GOTO CRFA1.3
END

IF ~~ THEN BEGIN CRFA1.5B
SAY ~ Coran? Grr-rrr! There are better mates for you out there...but mongrels oft have more livelihood to them, so mayhap it is a wise choice.~
IF ~~ THEN GOTO CRFA1.3
END
END

APPEND BIMOEN2
IF WEIGHT #-2 ~
Global("CRIM1","GLOBAL",1)~  THEN BEGIN CRIM1
SAY ~ So it looks like ya found someone, eh? Who'd have thought it'd be ol' Coran! I'm sure Gorion would be happy for you though.~
++ ~Thanks Imoen. That really means a lot to me.~ EXIT
++ ~ *Grin* Thank you, but I have noticed you glancing at him from time to time out the corner of your eye.~ GOTO CRIM1.2
++ ~ Thanks. I know Gorion would be. Now all we gotta do is find someone for you so Winthrop can finally stop worrying.~ GOTO CRIM1.3
++ ~Uhm… A rogue for a lover? I am not sure Gorion would approve, but thank you anyway, Imoen.~ EXIT
END

IF ~~ THEN BEGIN CRIM1.2
SAY ~ *Looks at bit embarrassed and waves her hand dismissing your words* What? I was, ah, just, um, making sure that he wasn't trying to sneak up on me. Yea, that's all.~
++ ~Don't worry. I was just joking. I know you're not really interested. ~ EXIT
++ ~Is it really?~ GOTO CRIM1.4
END

IF ~~ THEN BEGIN CRIM1.3
SAY ~Heh, yea right. The day ol' Puffguts stops worrying, is the day I give up sneakin' around.~
++~Heh, you're right.~ EXIT
++~ Still, that doesn't mean we can't help find someone for you...~ GOTO CRIM1.5
END

IF ~~ THEN BEGIN CRIM1.4
SAY ~Wha? Really, I'm not.~
= ~Okay. I admit it, he is good to look at, but that's it. He's really not my type. *She gets a serious look* And this better not go beyond you or I'll make sure you'll regret it.~
++ ~Hey, I was just joking, but I get the hint. This conversation won't go beyond us two.~ EXIT
++ ~Really? Well, Imoen, I might just enjoy paying you back for that time when you have told everyone in Candlekeep that I fancied Dreppin.~  GOTO CRIM1.5
END

IF ~~ THEN BEGIN CRIM1.5
SAY ~You aren't serious, are you?~
++ ~Don't worry. And I'll keep my eyes out for someone for you.~ EXIT
+ ~InParty("MINSC") !Global("CRIMAskedMinsc","GLOBAL",1)~ + ~Well there's Minsc over there. Sure, he's Dynaheir's bodyguard, but that’s the extent of their relationship. A big man like that is sure to have a big heart. And you do like Boo. Hmm, maybe you and Boo...~ DO ~SetGlobal("CRIMAskedMinsc","GLOBAL",1)~ + CRIM1.7
+ ~InParty("XAN") !Global("CRIMAskedXan","GLOBAL",1)~ + ~ There's Xan. I'm sure you two opposites would go together well.~ DO ~SetGlobal("CRIMAskedXan","GLOBAL",1)~ GOTO CRIM1.8
+ ~InParty("Yeslick") !Global("CRIMAskedYeslick","GLOBAL",1)~ + ~ There's always Yeslick. You seem to get along with him quite well. Always asking him questions and listening to his stories. And he has such a… seductive name.~ DO ~SetGlobal("CRIMAskedYieslick","GLOBAL",1)~  GOTO CRIM1.9
+ ~InParty("EDWIN") !Global("CRIMAskedEdwin","GLOBAL",1)~ + ~ How about  Edwin? He always boasts the secret Thavyan knowledge of sensual arts. I can even picture it in my mind now... O clash of colors! O clash of passions! ~ DO ~SetGlobal("CRIMAskedEdwin","GLOBAL",1)~   GOTO CRIM1.10
++ ~I know! I know! What about - ~ GOTO CRIM1.11
END

IF ~~ THEN BEGIN CRIM1.7
SAY ~Hey cut it out!! You're really sick y'know!! I do not like Boo in that way! ~
++ ~Don't worry. And I'll keep my eyes out for someone for you.~ EXIT
+ ~InParty("Minsc")~ + ~Well, Boo was a bit of a long shot. But what about Minsc himself?~ + CRIM1.11
+ ~InParty("XAN") !Global("CRIMAskedXan","GLOBAL",1)~ + ~There's Xan. I'm sure you two opposites would go together well.~ DO ~SetGlobal("CRIMAskedXan","GLOBAL",1)~ GOTO CRIM1.8
+ ~InParty("Yeslick") !Global("CRIMAskedYeslick","GLOBAL",1)~ + ~There's always Yeslick. You seem to get along with him quite well. Always asking him questions and listening to his stories. And he has such a… seductive name.~ DO ~SetGlobal("CRIMAskedYieslick","GLOBAL",1)~  GOTO CRIM1.9
+ ~InParty("EDWIN") !Global("CRIMAskedEdwin","GLOBAL",1)~ + ~How about  Edwin? He always boasts the secret Thavyan knowledge of sensual arts. I can even picture it in my mind now... O clash of colors! O clash of passions! ~ DO ~SetGlobal("CRIMAskedEdwin","GLOBAL",1)~   GOTO CRIM1.10
++ ~I know! I know! What about - ~ GOTO CRIM1.11
END

IF ~~ THEN  BEGIN CRIM1.11
SAY ~Don’t like him either!~
++ ~Oh, calm down. I'll keep my eyes out for someone for you.~ EXIT
+ ~InParty("XAN") !Global("CRIMAskedXan","GLOBAL",1)~ + ~ There's Xan. I'm sure you two opposites would go together well.~ DO ~SetGlobal("CRIMAskedXan","GLOBAL",1)~ GOTO CRIM1.8
+ ~InParty("Yeslick") !Global("CRIMAskedYeslick","GLOBAL",1)~+~ There's always Yeslick. You seem to get along with him quite well. Always asking him questions and listening to his stories. And he has such a… seductive name.~ DO ~SetGlobal("CRIMAskedYieslick","GLOBAL",1)~  GOTO CRIM1.9
+ ~InParty("EDWIN") !Global("CRIMAskedEdwin","GLOBAL",1)~ + ~How about  Edwin? He always boasts the secret Thavyan knowledge of sensual arts. I can even picture it in my mind now... O clash of colors! O clash of passions! ~ DO ~SetGlobal("CRIMAskedEdwin","GLOBAL",1)~   GOTO CRIM1.10
++ ~I know! I know! What about - ~ GOTO CRIM1.11
END

IF ~~ THEN BEGIN CRIM1.8
SAY ~Well, maybe if he ever got over his doom and gloom I could, but I don't see that ever happening. Unless one of my plans for him works!~
++ ~Don't worry. And I'll keep my eyes out for someone for you.~ EXIT
+ ~InParty("MINSC") !Global("CRIMAskedMinsc","GLOBAL",1)~ + ~Well there's Minsc over there. Sure, he's Dynaheir's bodyguard, but that’s the extent of their relationship. A big man like that is sure to have a big heart. And you do like Boo. Hmm, maybe you and Boo...~ DO ~SetGlobal("CRIMAskedMinsc","GLOBAL",1)~+ CRIM1.7
+ ~InParty("Yeslick") !Global("CRIMAskedYeslick","GLOBAL",1)~ + ~There's always Yeslick. You seem to get along with him quite well. Always asking him questions and listening to his stories. And he has such a… seductive name.~ DO ~SetGlobal("CRIMAskedYieslick","GLOBAL",1)~  GOTO CRIM1.9
+ ~InParty("EDWIN") !Global("CRIMAskedEdwin","GLOBAL",1)~ + ~How about  Edwin? He always boasts the secret Thavyan knowledge of sensual arts. I can even picture it in my mind now... O clash of colors! O clash of passions! ~ DO ~SetGlobal("CRIMAskedEdwin","GLOBAL",1)~   GOTO CRIM1.10
++ ~I know! I know! What about - ~ GOTO CRIM1.11
END

IF ~~ THEN BEGIN CRIM1.9 
SAY ~Eww! Gross! I talk to him like that because he reminds me of a grandfather, the kind I wish I had. It's not because I have any romantic feelings for him. ~ 
++ ~I know. I was just joking there. I think he sees you in a similar manner.~ GOTO CRIM1.12
++ ~Don't worry. And I'll keep my eyes out for someone for you.~ EXIT
+ ~InParty("XAN") !Global("CRIMAskedXan","GLOBAL",1)~ + ~There's Xan. I'm sure you two opposites would go together well.~ DO ~SetGlobal("CRIMAskedXan","GLOBAL",1)~ GOTO CRIM1.8
+ ~InParty("MINSC") !Global("CRIMAskedMinsc","GLOBAL",1)~ + ~Well there's Minsc over there. Sure, he's Dynaheir's bodyguard, but that’s the extent of their relationship. A big man like that is sure to have a big heart. And you do like Boo. Hmm, maybe you and Boo...~ DO ~SetGlobal("CRIMAskedMinsc","GLOBAL",1)~ + CRIM1.7
+ ~InParty("EDWIN") !Global("CRIMAskedEdwin","GLOBAL",1)~ + ~How about  Edwin? He always boasts the secret Thavyan knowledge of sensual arts. I can even picture it in my mind now... O clash of colors! O clash of passions! ~ DO ~SetGlobal("CRIMAskedEdwin","GLOBAL",1)~   GOTO CRIM1.10
++ ~I know! I know! What about - ~ GOTO CRIM1.11
END

IF ~~ THEN BEGIN CRIM1.12
SAY ~Uh-huh. ~
++ ~Don't worry. And I'll keep my eyes out for someone for you.~ EXIT
+ ~InParty("XAN") !Global("CRIMAskedXan","GLOBAL",1)~ + ~ There's Xan. I'm sure you two opposites would go together well.~ DO ~SetGlobal("CRIMAskedXan","GLOBAL",1)~ GOTO CRIM1.8
+ ~InParty("MINSC") !Global("CRIMAskedMinsc","GLOBAL",1)~ + ~Well there's Minsc over there. Sure, he's Dynaheir's bodyguard, but that’s the extent of their relationship. A big man like that is sure to have a big heart. And you do like Boo. Hmm, maybe you and Boo...~ DO ~SetGlobal("CRIMAskedMinsc","GLOBAL",1)~ + CRIM1.7
+ ~InParty("EDWIN") !Global("CRIMAskedEdwin","GLOBAL",1)~ + ~How about  Edwin? He always boasts the secret Thavyan knowledge of sensual arts. I can even picture it in my mind now... O clash of colors! O clash of passions! ~ DO ~SetGlobal("CRIMAskedEdwin","GLOBAL",1)~   GOTO CRIM1.10
+ ~InParty("Yeslick") !Global("CRIMAskedYeslick","GLOBAL",1)~ + ~There's always Yeslick. You seem to get along with him quite well. Always asking him questions and listening to his stories. And he has such a… seductive name.~ DO ~SetGlobal("CRIMAskedYieslick","GLOBAL",1)~  GOTO CRIM1.9
++ ~I know! I know! What about - ~ GOTO CRIM1.11
END


IF ~~ THEN BEGIN CRIM1.10
SAY ~ *Looking EXTREMELY angry* DO YOU WANT ME TO HURT YOU!?~
++ ~Sorry...~ GOTO CRIM1.13
++ ~Don't worry. And I'll keep my eyes out for someone for you.~ EXIT
+ ~InParty("XAN") !Global("CRIMAskedXan","GLOBAL",1)~ + ~ There's Xan. I'm sure you two opposites would go together well.~ DO ~SetGlobal("CRIMAskedXan","GLOBAL",1)~ GOTO CRIM1.8
+ ~InParty("MINSC") !Global("CRIMAskedMinsc","GLOBAL",1)~ + ~Well there's Minsc over there. Sure, he's Dynaheir's bodyguard, but that’s the extent of their relationship. A big man like that is sure to have a big heart. And you do like Boo. Hmm, maybe you and Boo...~ DO ~SetGlobal("CRIMAskedMinsc","GLOBAL",1)~+ CRIM1.7
+ ~InParty("Yeslick") !Global("CRIMAskedYeslick","GLOBAL",1)~ + ~There's always Yeslick. You seem to get along with him quite well. Always asking him questions and listening to his stories. And he has such a… seductive name.~ DO ~SetGlobal("CRIMAskedYieslick","GLOBAL",1)~  GOTO CRIM1.9
++ ~I know! I know! What about - ~ GOTO CRIM1.11
END

IF ~~ THEN BEGIN CRIM1.13
SAY ~Now, that’s better! Edwin, phew!~
++ ~Don't worry. And I'll keep my eyes out for someone for you.~ EXIT
+ ~InParty("XAN") !Global("CRIMAskedXan","GLOBAL",1)~ + ~There's Xan. I'm sure you two opposites would go together well.~ DO ~SetGlobal("CRIMAskedXan","GLOBAL",1)~ GOTO CRIM1.8
+ ~InParty("MINSC") !Global("CRIMAskedMinsc","GLOBAL",1)~ + ~Well there's Minsc over there. Sure, he's Dynaheir's bodyguard, but that’s the extent of their relationship. A big man like that is sure to have a big heart. And you do like Boo. Hmm, maybe you and Boo...~ DO ~SetGlobal("CRIMAskedMinsc","GLOBAL",1)~+ CRIM1.7
+ ~InParty("Yeslick") !Global("CRIMAskedYeslick","GLOBAL",1)~ + ~There's always Yeslick. You seem to get along with him quite well. Always asking him questions and listening to his stories. And he has such a… seductive name.~ DO ~SetGlobal("CRIMAskedYieslick","GLOBAL",1)~  GOTO CRIM1.9
++ ~I know! I know! What about - ~ GOTO CRIM1.11
END
END

APPEND ~BCORAN~

IF WEIGHT #-2 ~
Global("CRMI1","GLOBAL",1)~  THEN BEGIN CRMI1
SAY ~ Oh, sweetling, the minutes dragged their feet, while I was waiting for everyone to be asleep. I am almost mad with desire- ~
IF ~~ THEN DO~SetGlobal("CRMI1","GLOBAL", 2)~ EXTERN ~BMINSC~ CRMI1
END

IF ~~ THEN BEGIN CRMI2
SAY ~O, Henali… You see, Minsc… ~
++ ~*Giggle uncontrollably* ~ EXTERN ~BMINSC~ CRMI3
++ ~*Very seriously* Coran, I did not hurt you, did I? ~ + CRMI4
++ ~Minsc, just go to sleep and then *nobody* gets hurt. Seriously. ~ EXTERN ~BMINSC~ CRMI3
END

IF ~~ THEN BEGIN CRSH2
SAY ~ For someone who cares about <CHARNAME>’s feelings, you are acting bloody insensitive. Look at her!~
++ ~*Smile* Oh, she is doing the right thing, Coran.~ EXTERN ~BSHART~ CRSH3
+ ~ReputationGT(Player1,10)~ + ~ Shar-Teel, he is right. You are not helping anything. Let him live.~ EXTERN ~BSHART~ CRSH4HR
+ ~!ReputationGT(Player1,10)~ + ~ Shar-Teel, he is right. You are not helping anything. Let him live.~ EXTERN ~BSHART~ CRSH4LR
++ ~ *Turn away* ~ EXTERN ~BSHART~ CRSH3
END

IF ~~ THEN BEGIN CRSH5
SAY ~What? Two of you teaming up against me? Only a fool will stay to face such furies! ~
IF ~~ THEN DO~LeaveParty() EscapeArea()~
EXIT
END

END 

CHAIN3 ~BMINSC~ CRMI1
~Does little <CHARNAME> need help? Last time the nasty elf said that she was groaning in pain for long time.~
== ~BCORAN~  ~ *moans* Oh, no!~
== ~BMINSC~ ~Oh, maybe it was Coran then. Actually it was "Oh, yes..."... but close enough. Erm...Minsc is pretty sure that valiant <CHARNAME> could not have caused Coran any harm.~
END ~BCORAN~ CRMI2

CHAIN3 ~BMINSC~ CRMI3
~ Boo? Boo, what are you doing? It’s not an evil butt you are biting, it’s mine!~
DO ~RestParty()~   
EXIT

CHAIN3 ~BCORAN~ CRMI4
~If you did, it was the sweetest kind of hurt.~
== ~BJAHEI~ IF ~InParty("Jaheira") InParty("Khalid")~ THEN ~What’s going on here? I only left you, kids, alone for a minute and... Coran, I specifically told you to put your bedroll on the opposite side of the camp from <CHARNAME>’s.~
== ~BKHALI~ IF ~InParty("Jaheira") InParty("Khalid")~ THEN ~D-dear, perhaps it’s not our...our place to interfere. I... I just f-found particularly interesting fire-fly. Let us go... back and take a look at it.~
== ~BKIVAN~ IF ~InParty("KIVAN") ~ THEN ~Do not worry, Minsc. They cannot hurt each other, and they will not be caught unawares by the foes.~
== ~BBRANW~ IF ~InParty("Branwen")~ THEN ~By Tempus’s axe! You two do need to be quieter. Minsc is not the only one who cannot find sleep till the very last "Oh, <CHARNAME>".~
== BIMOEN2 IF ~InParty("Imoen")~ THEN ~*Giggle* Ya tell ‘im, Minsc! And I promise ya, Coran, that if ya hurt my friend, I’ll make sure to tell Minsc. ~
== ~BAJANT~ IF ~InParty("Ajantis")~ THEN ~You deserved this shameful scene with your promiscuous behavior. ~
END ~BMINSC~ CRMI3

APPEND ~BSHART~

IF WEIGHT #-2 ~
Global("CRSH1","GLOBAL",1)~  THEN BEGIN CRSH1
SAY ~Smug male pig!~
IF ~~ THEN EXTERN ~BCORAN~ CRSH1
END 

IF ~~ THEN BEGIN CRSH3
SAY ~*Laughs* You thought, that you still hold her heart in your fist? Stupid male!~
IF ~~ THEN DO ~Attack("CORAN") ActionOverride("CORAN", Attack("Sharteel"))~
EXIT
END

IF ~~ THEN BEGIN CRSH4HR
SAY ~*Shakes her head and spits on the ground* What a ninny!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRSH4LR
SAY~Are you going soft, woman? Nay, cannot be. Oh, I know! You are going to do that yourself! ~
IF ~~ THEN EXTERN ~BCORAN~ CRSH5
END
END

CHAIN3 ~BCORAN~ CRSH1
~Next time, try to shout a warning before pushing me. It should not be difficult with your love of yelling.~
== ~BSHART~ ~Next time *you* give a warning!~
== ~BCORAN~ ~What’s that supposed to mean?~
== ~BSHART~ ~I saw a woman crying on the account of the piece of dung, that’s what it means! ~
= ~One day you were all silk ‘n sweets and the next... Typical man!~
== ~BCORAN~ ~Shar-Teel, it just did not work out between <CHARNAME> and - ~
== ~BSHART~ ~Oh, yeah? Let us see if we can make it so no other woman got hurt by you! *Draws a sword*~
END ~BCORAN~ CRSH2

APPEND ~BVICON~
IF WEIGHT #-2 ~
Global("CRVI2","GLOBAL",1)~ THEN BEGIN CRVI2
SAY ~ <CHARNAME>, you have been consorting with a dartiir! *Wrinkles her nose* Phew. ~
++ ~I did not spot any drow male lazing about, so I settled for an elf.~ GOTO CRVI2.1
+ ~Global("HelpDrizzt","GLOBAL",1)~ + ~Drizzt was the only drow male we met, and he seemed more interested in gnolls than in my subtle charms. So there.~ GOTO CRVI2.2
++ ~ Yes, and it is wonderful! You should try it one day!~ GOTO CRVI2.3
++ ~ Phew to you. Get your long nose out of my affairs.~ EXIT
++ ~ I am not consorting with an elf, Viconia. I am *in love* with *Coran*.~ GOTO CRVI2.5
++ ~ *Sigh* And?~ GOTO CRVI2.4
END

IF ~~ THEN BEGIN CRVI2.1
SAY ~*Dreamily* Were we in Menzzoberranzan, I could have used it to orchestrate your downfall. Alas, in this horrible world, such racial crime is mere gossip. ~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRVI2.2
SAY ~Do’Urden? Hmmm...in Menzzoberranzan his house was a greedy one. Inconsequential, but greedy. Malice Do’Urden thought herself the next Matron Baenre, no doubt. ~
= ~Even if he was of Do’Urdens by blood, he would not make a good consort. He is but an exile, from his behavior, not a raider, and at that, he has adopted surfacer’s ways. ~
= ~Phew. That’s *worst* than an elf, though bringing him back to heel might be entertaining. ~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRVI2.3
SAY ~ Viconia DeVir does not share jaluks! *Hisses* I killed my sister when she dared to take my husband as a consort.~
++ ~And your husband...he did not... erm... object?~ GOTO CRVI2.6
++ ~ I did not mean to *share* with you, bitch! There are elves aplenty.~ GOTO CRVI2.7
++ ~ *Giggle* How *very* drow. You are just so fascinating, Viconia!~ GOTO CRVI2.8
END

IF ~~ THEN BEGIN CRVI2.4
SAY ~A good lover must be softer than silk, and cling to you just so. The dartiir is too insolent and stiff. ~
= ~Hmm... flog him, jalil, if you are going to use him again. Some swear by it. I can do a little demonstration of how it’s done properly... ~
= ~Surfacers, phew! Though others say it is starvation that most successfully brings out dartiir’s temperament, without having to use healing to get rid of scabs. ~
++ ~Fascinating.~ EXIT
++ ~ The combination of two, perhaps, will be the most successful.~ GOTO CRVI2.9
++ ~ Phew... Lashes, food deprivation... I prefer the most radical method, Viconia. ~GOTO CRVI2.10
++ ~Thank you for this insightful moment, Viconia.~ EXIT
END

IF ~~ THEN BEGIN  CRVI2.5
SAY ~ Yes... that’s what I said. Consorting. ~
++ ~No, it’s not the same! Love, Viconia, is... erm... let me try to explain. Love is an intense well-wishing coupled with the acute desire for the subject. ~ GOTO CRVI2.11
++ ~ You know nothing, Viconia.~ EXIT
++ ~ Stop it! Belittling our love will get you nowhere.~ GOTO CRVI2.1
++ ~Alright. Consorting it is. ~ EXIT
END

IF ~~ THEN BEGIN CRVI2.6
SAY ~ Of course not, stupid surfacer. I killed him first, so as not to spoil the pleasure of hearing my sisters screams. ~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRVI2.7
SAY  ~*The drow priestess grimaces and spits under your feet.* Moronic surfacer, I am not as perverted as you to allow an elf to touch my body! ~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRVI2.8
SAY  ~You seem to be less of an idiot than the rest of the creatures whose brains were dried out by sun’s feral rays. Perhaps, I shall favor you with an advice.~
IF ~~ THEN  GOTO CRVI2.4
END

IF ~~ THEN BEGIN CRVI2.9
SAY  ~It was attempted, but they die too fast for the beneficent effects to show.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRVI2.10
SAY  ~And that would be?~
++ ~ *Smile softly* Tender love and care, Viconia. ~ EXIT
++ ~ Nagging. While it does not look much by flogging, in the long term it curbs a male like nothing else! ~ EXIT
++ ~I tell them, that the day they fail to please me is the day they die.~ GOTO CRVI2.12
++ ~ If I tell it to everyone who wants to know it won’t be my own secret way, will it now? ~ EXIT
++ ~It’s nothing you will ever understand, Viconia.~ EXIT
END

IF ~~ THEN BEGIN CRVI2.11
SAY  ~It’s all surfacer’s folly. *Spits* You should walk less by day through the inferno, then may be you will start thinking straight. ~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRVI2.12
SAY~ But then you limit yourself in when to kill! And nothing is more titillating than opening his vein in the height of passion. A perfect last time, before moving onto another male. ~
IF ~~ THEN EXIT
END
END

APPEND ~BXZAR~
IF WEIGHT #-2 ~
Global("CRXZ1","GLOBAL",1)~  THEN BEGIN CRXZ1
SAY ~What a splendid idea! Another mummy! Tell me, dear <CHARNAME>, how soon may we expect *three* corpses-to-be, instead of just you two?~
++ ~*Blush and turn away*~ EXIT
++ ~Necromancer, understanding death is a task enough for one person. Do not try to puzzle out life, for you are likely to lose what crumbles are left of your mind.~ GOTO CRXZ1.1
++ ~Soon enough if I cleave you in two. Har-har.~ GOTO CRXZ1.2
+ ~GlobalGT("CoranHasBaby","GLOBAL",0)~ + ~*Throw a glance at Coran and smile* Who knows?~ EXTERN ~BCORAN~ CRXZ1.3
+ ~!GlobalGT("CoranHasBaby","GLOBAL",0)~ + ~*Throw a glance at Coran and smile* Who knows?~ EXTERN ~BCORAN~ CRXZ1.4
END

IF ~~ THEN BEGIN CRXZ1.1
SAY ~Pheh! Life is but death's larval state and requires no understanding. Nor does death, for that matter. 'Tis but a beneficent arrangement of kind mummys everywhere for our betterment and amusement.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRXZ1.2
SAY ~Hmm. Two 'myselfs' is a difficult concept but a fine one. Carry on, then.~
IF ~~ THEN EXIT
END

END 

APPEND ~BCORAN~ 
IF ~~ THEN BEGIN CRXZ1.3
SAY ~*Coran smiles back* ~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN CRXZ1.4
SAY ~ Erm...why are we wasting time talking to a madman, sweetling?~
IF ~~ THEN EXIT
END
END 

APPEND ~BCORAN~

IF WEIGHT #-2 ~
Global("KiCoConflict","GLOBAL",1)~ THEN BEGIN KiCoConflict
SAY ~<CHARNAME>, I was just thinking - how about we... Ki-kivan?  Well, I guess I should've realized there was more between you by the way you have been looking at her.  But I dismissed the possibility...until now.~
IF ~~ THEN DO ~SetGlobal("KiCoConflict","GLOBAL",2)~ EXTERN ~BKIVAN~ KiCoMenTalk
END

IF ~~ KiCoMenPC
SAY ~Sweetling, you do him no favor, by staying silent as well, do you know that?~
++ ~*With a sigh you lift your head off Kivan’s chest and turn it sideways to glance at Coran* You still here?~ GOTO CoKiConflict1
++ ~You are witty and handsome, Coran; it’s just that I would choose Kivan over you any day of the week and twice on Sunday.~ GOTO CoKiConflict2
++ ~For the last time, I am not your Sweetling.  And you are fighting a lost battle, Coran. No, not lost... you are fighting a battle that other parties, namely Kivan and me, never joined. I am sorry if you’ve gotten the wrong impression, but I was friendly with you, nothing more. My heart belongs to one man - Kivan.~  GOTO CoKiConflict3
++ ~Kivan... listen to me. It’s not that I like Coran -I do, but it would not matter- it’s just that what I have done was wrong from the start. You only love Deheriana... and I am tired of deluding myself. And do not even try to tell me different. I am sorry that it has happened this way, and I hope you can... forgive me.~ EXTERN ~BKIVAN~ KiCoConflict1
++ ~I know. Kivan, I just... It just happened. I could not help myself but to fall for Coran.~ EXTERN ~BKIVAN~ KiCoConflict2
++ ~True. Kivan, I am bored. I want a smiling lover, laughter, and joy in my life...~ EXTERN ~BKIVAN~ KiCoConflict2
++ ~*You turn abruptly to face Coran, shielding Kivan protectively from him* How dare "you" judge him, Coran?! You, who does not know what "love" means? *You turn back to Kivan and cup his cheek with your palm* Do not you listen to him, my love - you are guiltless and.... My soul, my body, my mind - all of me - is yearning for you, and you alone.~ EXTERN ~BKIVAN~ KiCoConflict3
++ ~I want no quarrels. Let us all stay friends, and I will remain *sigh, Gods grant me strength* celibate.~ EXIT
END
 
IF ~~ CoKiConflict1
SAY ~No, that’s not me. That’s *another* Coran. The one who loved <CHARNAME>. Pity, that she did not notice. Pity, that she did not love him back. I’ll leave you to your cooing.~
IF ~~ THEN EXTERN ~BKIVAN~ KiCoConflict4
END

IF ~~ CoKiConflict2
SAY ~Ha! It is pleasing to see a woman who even in the height of passions still has a head to see the finer qualities in other men. *Grins* Pity, that you do not love me, <CHARNAME>... But... whenever you have had enough of your dour love, do look my way. But I see that you are growing impatient to return to the pastimes I so unwittingly interrupted. Good <DAYNIGHT>, lady.~
IF ~~ THEN EXTERN ~BKIVAN~ KiCoConflict4
END

IF ~~ CoKiConflict3
SAY ~*Coran’s smile becomes sardonic.* Of course. Pity, that it was not joined - the Battle for <CHARNAME>’s Heart, could have been fun. I’ll leave you to your cooing.~
IF ~~ THEN EXTERN ~BKIVAN~ KiCoConflict4
END

IF ~~ CoKiConflict4
SAY ~Well... *coughs* I do hate awkward moments. But I heartily approve on my fellow’s way of starting things here... *Coran slides his arms under your shirt and pulls you close.* But I would continue a bit differently *Coran kisses you urgently and hungrily, opening your lips with his tongue* ~
++ ~Now, Coran, you might be accustomed to women coming to you out of their husband’s beds, but I do not find the situation titillating.~ GOTO CoKiConflict5
++ ~Not so fast, my sweet elf. I am yet to see how I like your courting.~ GOTO CoKiConflict6
++ ~Mmmgh... that is exactly what I’ve wanted all this time... *giggle* but you are overdressed for the occasion, lover. *You start helping Coran out of his clothes*~ 
DO ~SetGlobal("CoranLover","GLOBAL",1) SetGlobal("CoranRomancePath","GLOBAL",2) RestParty()~
EXIT
END
 
 IF ~~ CoKiConflict5
 SAY ~A pity.~
 IF ~~ THEN DO ~RestParty() SetGlobal("KivanRomanceInactive","GLOBAL",1)~ EXIT
 END
 
IF ~~ CoKiConflict6
SAY ~Oh, I can tell you plenty of ladies that loved me, but I am afraid that none of them is dead... Are you sure you want that? ~
++ ~You, lewd imp! Get away from me!~ DO ~RestParty() SetGlobal("KivanRomanceInactive","GLOBAL",1)~ EXIT
++ ~I am not going to give you a map to my heart, Coran. One tip though. I have heard enough about all the "other women" to last me for a lifetime.~ DO ~RestParty() SetGlobal("KivanRomanceInactive","GLOBAL",1)~ EXIT
++ ~Uhm... yes. But you are an imaginative fellow and not a natural at whining. So surprise me with a more creative approach.~ DO ~RestParty() SetGlobal("KivanRomanceInactive","GLOBAL",1)~ EXIT
++ ~ *You push Coran away*  Oh, give your ego, and everything else, a rest elf.  I've grown tired of both of you.  Men are good for only two things anyway, bedding - when they don't get serious on you - and killing, not necessarily in that order... ~ DO ~RestParty() SetGlobal("KivanRomanceInactive","GLOBAL",1)~ EXIT
END
END

APPEND ~BKIVAN~
 
IF ~~ KiCoConflict1
SAY ~There is nothing to forgive...*Kisses you lightly*  May you meet someone more to your liking.~
IF ~~ THEN DO ~RestParty() SetGlobal("KivanRomanceInactive","GLOBAL",1)~ EXIT
END

IF ~~ KiCoConflict2
SAY ~Then it is me, who is unwanted here?  I am surprised and saddended by your words <CHARNAME>, I...*  Kivan turns and walks away from you without another word spoken.*~
IF ~~ THEN EXTERN ~BCORAN~ CoKiConflict4
END

IF ~~ KiCoConflict3
SAY ~*Kivan’s hands land protectively and soothingly on your shoulders.* Maelamin, Coran does not know what he is saying. He is fighting the battle that has never been joined.~
IF ~~ THEN EXTERN ~BCORAN~ CoKiConflict3
END

IF ~~ KiCoConflict4
SAY ~*Looking after Coran* He is a good man at heart... ~
++ ~At heart, yes. But it is not he, who I want Kivan.~ GOTO KiCoConflict5
++ ~*You attract Kivan’s attention by touching slightly his chin with the tips of your fingers* Kivan...~ GOTO KiCoConflict5
++ ~*Laugh* Yes, and a better archer than you. Aren’t I a fool? But that's what they call lovers...~  GOTO KiCoConflict5
END

IF ~~ KiCoConflict5
SAY ~*Something that you have not seen before happens - Kivan grins. No, he smiles - warmly, wholeheartedly, even boyishly with his dark eyes glistening vividly.  Kivan leans onto you kissing you slowly and deeply, sliding his hands back under your shirt. All thoughts of Coran flee your mind.~
IF ~~ THEN DO ~SetGlobal("CoranRomanceInactive","GLOBAL",1) RestParty()~
EXIT
END
END

CHAIN3 ~BKIVAN~ KiCoMenTalk
~*Kivan gently closes your shirt and presses you tightly against his chest. His fingers slide carressingly through your hair. One cannot possibly form two opinions on what exactly you and Kivan had been doing.*~
= ~Sesa’min, kela. Please, just go away.~
== ~BCORAN~ ~*With a mocking grin that is so natural on his face* So you "have" warmed her bed before me.  Not something I expected, mind you, with all these talks about dead love and broken bonds.  *His eyes now on you*  But I am also not surprised, she is quite... alluring.~
== ~BKIVAN~ ~"Coran".  I will answer for my failings, but not to you.~
== ~BCORAN~ ~*Directing his eyes back at Kivan*  Your only failing was to tell me, Kivan...  ~
== ~BKIVAN~ ~ Why?~
== ~BCORAN~ ~I know you are not a talkative type, but for Henali’s sake, how long you were intending to stay silent?! Until we met under her blankets?~
== ~BKIVAN~ ~*Quietly but firmly* I will not allow you to badmouth my lady.~
== ~BCORAN~ ~*Sighs* Your lady.  Kivan, "your" Lady has been smiling ever so sweetly at me for quite some time now. Pity, my dear friend, did win a few hearts, but when pity makes a bed, it is neither as soft, nor as welcoming as the one made by passion and love. Face it, Kivan, <CHARNAME> loves you no more.~
END ~BCORAN~ KiCoMenPC



//Ajantis
CHAIN
IF WEIGHT #-1 ~InParty("CORAN")
See("CORAN")
Global("CoRomReaction","GLOBAL",1)
Global("CoranMatch","GLOBAL",1)
!Global("CoranRomanceInactive","GLOBAL",1)
!Global("CoranLover","GLOBAL",1)
GlobalGT("CFriendTalk","GLOBAL",4)
Global("CRAJ1","LOCALS",0)~ THEN ~BAJANT~ CRAJ1
~The closeness you impose on <CHARNAME> lately may lead to a romantic involvement, Coran. My Order frowns upon such things, as far too often they are seeds of lowly passions that destroy the love between comrades, which is essential for any adventuring company's success.~
DO ~SetGlobal("CRAJ1","LOCALS",1)~
== ~BCORAN~ ~*breathlessly* Do you love me, Ajantis?~
== ~BAJANT~ ~Coran, allow me to be honest. I wish that I had more people around me deserving the true bond of friendship and love, and woe to you if you'd dare to interpret my words in the frivolous sense again. I find you lacking as an adventuring companion, not in the warrior prowess, but in spirit and morale.~
== ~BCORAN~ ~You love me not then. Do you love <CHARNAME>?~
== ~BAJANT~ IF ~Alignment(Player1,LAWFUL_GOOD)~ THEN ~Of course, I love <CHARNAME>, but not in a way you can understand. There is a woman of true virtue and great wisdom. I am convinced that she shall see your corrupting influence in time.~
== ~BCORAN~ IF ~Alignment(Player1,LAWFUL_GOOD)~ THEN ~I dare hope she would.  She has exceptionally large... ehm... eyes.~
== ~BAJANT~ IF ~!Alignment(Player1,LAWFUL_GOOD) ReputationGT(Player1,11)~ THEN ~<CHARNAME> is a good woman, and true to the path of righteousness, and for that I love her, but not in a way you can understand. I am convinced that she shall see your corrupting influence in time.~
== ~BCORAN~ IF ~!Alignment(Player1,LAWFUL_GOOD) ReputationGT(Player1,11)~ THEN ~I dare hope she would.  She has exceptionally large... ehm... eyes.~

== ~BAJANT~ IF ~!Alignment(Player1,LAWFUL_GOOD) !ReputationGT(Player1,11)~ THEN ~I have the same reservations about <CHARNAME>, as I have about you. However, I shall do my duty, and be true to my word.~
== ~BCORAN~ IF ~!Alignment(Player1,LAWFUL_GOOD) !ReputationGT(Player1,11)~ THEN ~I cannot help but pity you, Ajantis.~
== ~BAJANT~ IF ~!Alignment(Player1,LAWFUL_GOOD) !ReputationGT(Player1,11)~ THEN ~And I cannot help but pity you.~
== ~BCORAN~ IF ~!Alignment(Player1,LAWFUL_GOOD) !ReputationGT(Player1,11)~ THEN ~Take heart, paladin. Perhaps that is the seed of camaraderie and love you dream of so much. And to nurture it in my soul, please restrict yourself to leading by mute example.~

== ~BCORAN~ IF ~InParty("VICONIA")~ THEN ~*Claps Ajantis on the shoulder* But do not be discouraged, my friend. There are woman around who are not in love with me. That drow girl looks only on you, I swear.~
== ~BAJANT~ IF ~InParty("VICONIA")~ THEN ~WHAT?! I would prefer a snake to that evil, wretched creature--~
== ~BCORAN~ IF ~InParty("VICONIA")~ THEN ~*Coughs* Tastes differ... but suite yourself.~
EXIT

//Branwen
CHAIN
IF WEIGHT #-1 ~InParty("CORAN")
See("CORAN")
Global("CoRomReaction","GLOBAL",1)
Global("CoranMatch","GLOBAL",1)
!Global("CoranRomanceInactive","GLOBAL",1)
Global("CoranLover","GLOBAL",1)
Global("CRBR1","LOCALS",0)~ THEN ~BBRANW~ CRBR1
~BBRANW~ ~You show a warrior's temperament, Coran, but your appetite does not match it.~
DO ~SetGlobal("CRBR1","LOCALS",1)~
== ~BCORAN~ ~*Sighs* One can only taste one morsel at a time to enjoy it properly.~
== ~BBRANW~ ~Bah, the more the merrier. There can be lean days ahead.~
== ~BCORAN~ ~*Smiles* Not with so many appetizing dishes around...~
== ~BBRANW~ ~Ha! That's fighter's talk! A rasher of bacon and mead to wash it down is the feast for the likes of us! Drink to Tempus with me, Coran!~
== ~BCORAN~ ~Rasher of… Oh… Branwen, I should have guessed that you are not the one to engage me in a contest of wits but, with all the jokes flying my way lately, I saw a different meaning in your words.~
== ~BBRANW~ ~Ye sly dog! *Laughs and pushes Coran with her elbow* I'll wink if I'm joking, elf.~
== ~BBRANW~ ~Now, to Tempus and to victory!~
EXIT

//Dynaheir
CHAIN
IF WEIGHT #-1 ~InParty("CORAN")
See("CORAN")
Global("CoRomReaction","GLOBAL",1)
Global("CoranMatch","GLOBAL",1)
!Global("CoranRomanceInactive","GLOBAL",1)
!Global("CoranLover","GLOBAL",1) Global("CoranFriend","GLOBAL",1)
Global("CRDY1","LOCALS",0)~ THEN ~BDYNAH~ CRDY1
~Coran, I feel obliged to tell thee, that ‘tis unwise for thee to court <CHARNAME>. Not that I hope that thou shalt heed mine warning... ~ 
DO ~SetGlobal("CRDY1","LOCALS",1)~
== ~BCORAN~ ~*mockingly*: Inde-e-e-ed...~
== ~BDYNAH~ ~*Sighs* Still, I gather that thou art the type whose heart changes with ease...and it may be just the case when a belike change will be fortunate.~
== ~BCORAN~  ~Are you jealous, my magnificent witch?~
== ~BDYNAH~  ~Why, of course, I am jealous. How canst a proper woman look upon thee and not wish thee in her bedroll? *Snorts* Do thy worst, but at least listen to me in this: beget no child on <CHARNAME>.~
== ~BCORAN~ ~How very...kind of you to think of such a possibility. *grumbles* I think, I understand now, just why Minsc is so fond of talking to a hamster.~
EXIT

//Edwin
CHAIN
IF WEIGHT #-1 ~InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("CoRomReaction","GLOBAL",1)
Global("CoranMatch","GLOBAL",1)
!Global("CoranRomanceInactive","GLOBAL",1)
!Global("CoranLover","GLOBAL",1)
Global("CoranFriend","GLOBAL",1)
Global("CREDR1","LOCALS",0)~ THEN ~BEDWIN~ CRED1
~I see that my theory on the utility of all forms of life is again confirmed. If one cannot be a shining example for others to look up to (like myself, for instance) at least they can serve as horrible warning.~
DO ~SetGlobal("CRED1","LOCALS",1)~
== ~BEDWIN~ ~Higher goals, such as the quest for the glory of Thay, do not allow me to turn glazed-eyed, sigh-ridden and utterly incapable of thinking (that is, if I promote the processes in his head prior to the incident to the rank of "thinking,") as it happened to our love-infested subjects here.~
== ~BCORAN~ ~*Smiles* Your plotting will not save you from love, Red Wizard.~
== ~BEDWIN~ ~I should add drooling and speaking in platitudes to the list. Those are clear symptoms of this female-induced disease and should be watched for at all times.~
== ~BEDWIN~ ~Listen here, simian, *I* have devised a perfect plan (which I am generous enough to share with those afflicted) for complete immunity.~
== ~BEDWIN~ ~The key to this simple, yet masterful scheme of avoiding permanent inoculation with the 'love sickness' is finding flaws. (And in thinking only of them, incessantly, when one gets touched by the 'warm fuzzy feeling' fever.)~
== ~BEDWIN~ ~Where was I? Ah. Indeed, every woman has flaws, by virtue of being female (though I have not yet met a woman I would not prefer to any man.) In truth, I am positive that everyone has flaws...with the one notable exception to this rule being, of course--~
== ~BCORAN~ ~*Smirks* An ancient idea, Edwin, I assure you, and everyone who has tried, has failed to ward off love in that way.~
== ~BEDWIN~ ~Not only do you dare to interrupt me, imbecile, but you interrupt me with--~
== ~BCORAN~ ~I foretell to thee, Edwin Odesseiron of Thay, that thou wilt fall for a silly giggling woman, who'd worship thee, and thou wilt find both giggles and stupidity endearing. So say I, Coran.~
== ~BEDWIN~ ~Ah yes, I do not deny I take well to female worshippers.  But a prediction cannot possibly be accurate, if its logic is flawed.  A woman who worships me could not possibly be stupid.~
== ~BEDWIN~ IF ~CheckStatLT(Player1,10,INT)~ THEN ~*Edwin throws a quick look your way* (Or could she?)~
EXIT

CHAIN
IF WEIGHT #-1 ~InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
Global("CoRomReaction","GLOBAL",1)
Global("CoranMatch","GLOBAL",1)
!Global("CoranRomanceInactive","GLOBAL",1)
Global("CoranLover","GLOBAL",1)
Global("CRKH1","LOCALS",0)~ THEN ~BKHALI~ CRKH1
~My d-dear, are you sure that it is a g-good idea?~
DO ~SetGlobal("CRKH1","LOCALS",1)~
== ~BJAHEI~ ~Yes, I am.~
== ~BJAHEI~ ~Coran, as you may know, Khalid and I were selected to be <CHARNAME>'s guardians.~
== ~BCORAN~ ~Oh, really? It must have slipped my mind, since you only told me thrice yesterday.~
== ~BJAHEI~ ~Perhaps, I shall brew certain bark, known to me, to improve your memory. It tastes awful, but I am sure that a young elf like you will go to any lengths to remedy the problem.~
== ~BCORAN~ ~*Cringes* Do not worry yourself so, Jaheira. I do recall that you are <CHARNAME>'s guardians.~
== ~BJAHEI~ ~Good. So mark my words and mark them well. Khalid does not approve--~
== ~BKHALI~ ~D-dear, I... it's not so much that I d-do not approve, it's just I think, th-that--~
== ~BJAHEI~ ~*frowns* We do not approve of you as a possible suitor for <CHARNAME>.~
== ~BCORAN~ ~Then you have my condolences, since it must be painful for you to see us courting each other.~
== ~BKHALI~ ~C-coran, what Jaheira is t-trying to say is that perhaps it is b-better if you turned your eyes t-towards another woman. M-maybe an older one, more experienced...~
== ~BCORAN~ ~I'd have her then *points at Jaheira*~
== ~BKHALI~ ~Coran, that is not funny. You k-know that Jaheira is my wife.~
== ~BJAHEI~ ~*sweetly* Have you forgotten that as well? Perhaps I should triple the amount of that *very* bitter bark to alleviate your memory troubles.~
== ~BCORAN~ ~I'll drink it by the bucket if you'd leave it to me and <CHARNAME> to reason out who's right for whom.~
== ~BJAHEI~ ~*snickers* The bark has an... UNfortunate side effect, Coran. It bleaks a man's spirit and dulls desires.~
== ~BCORAN~ ~*Sighs* And your tongue seems made entirely of it, druid.~
EXIT

//Kagain
CHAIN
IF WEIGHT #-1 ~InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("CoRomReaction","GLOBAL",1)
Global("CoranMatch","GLOBAL",1)
!Global("CoranRomanceInactive","GLOBAL",1)
!Global("CoranLover","GLOBAL",1) Global("CoranFriend","GLOBAL",1)
Global("CRKA1","LOCALS",0)~ THEN ~BKAGAI~ CRKA1
~ Shake harder, elf. Ain't nothin' fallen off either of ye as would be worth a fellow's while to pick up yet. ~ 
DO ~SetGlobal("CRKA1","LOCALS",1)~
== ~BCORAN~ ~*rolls his eyes* O, the joys of traveling with dwarves.~
EXIT

CHAIN
IF WEIGHT #-1 ~InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("CoRomReaction","GLOBAL",1)
Global("CoranMatch","GLOBAL",1)
!Global("CoranRomanceInactive","GLOBAL",1)
!Global("CoranLover","GLOBAL",1) Global("CoranFriend","GLOBAL",1)
Global("CRKI1","LOCALS",0)~ THEN ~BKIVAN~ CRKI1
~Coran, I would not want to intervene, but do not you think that <CHARNAME> is...~
DO ~ SetGlobal("CRKI1","LOCALS",1)~
== ~BCORAN~ ~Coran: What?~
== ~BKIVAN~ ~ The way you look after <CHARNAME>, Coran. And sigh like your breast is about to burst. ~
== ~BCORAN~ ~*sourly* I thought you did not want to intervene...~
== ~BKIVAN~ ~ My heart goes out to you if that is true love you finally encounter... If you indeed do love her...~
== ~BCORAN~  ~Erm...Kivan, there is no such a thing as untrue love. ~
== ~BKIVAN~ ~ Would not you think that you should not attempt to seduce a poor orphan, barely out of swaddling clothes, who is chased by a monstrous foe by a reason unknown? She is such a sweet, innocent...~
== ~BCORAN~  ~Kivan, you do realize that you are calling me a crib-robber without any fault of mine? <CHARNAME> has come of an age, you know.~ 
== ~BKIVAN~ ~ Do not you have enough noblesse in you to love her from afar for a while? At least until the troubles she is going through are settled?~
== ~BCORAN~  ~Are you training your eyes on the girl yourself, that you suddenly are so eloquent to deter me from my pursuit? ~
== ~BKIVAN~ ~  *sighs*~
EXIT

//Montaron
CHAIN
IF WEIGHT #-1 ~InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("CoRomReaction","GLOBAL",1)
Global("CoranMatch","GLOBAL",1)
!Global("CoranRomanceInactive","GLOBAL",1)
!Global("CoranLover","GLOBAL",1) Global("CoranFriend","GLOBAL",1)
Global("CRMO1","LOCALS",0)~ THEN ~BMONTA~ CRMO1
~Hey're, elf. I don't object t' yer featherin' yer own nest so. Just keep in mind, the shiv is faster 'n' th' tongue.~
DO ~SetGlobal("CRMO1","LOCALS",1)~
= ~BCORAN~ ~That depends on whose tongue it is. I am a quick fellow. *winks*~
EXIT

//Skie
CHAIN
IF WEIGHT #-1 ~InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
InParty("ELDOTH")
See("ELDOTH")
!StateCheck("ELDOTH",STATE_SLEEPING)
!Global("CoranLover","GLOBAL",1)
Global("CoranFriend","GLOBAL",1)
Global("CoRomReaction","GLOBAL",1)
Global("CRSK1","LOCALS",0)~ THEN ~BSKIE~ CRSK1
~BSKIE~ ~An adventuring company and nigh everyone in love! Ah, it's so romantic!~
DO ~SetGlobal("CRSK1","LOCALS",1)~
== ~BCORAN~ ~It is a wonderful thing to be in love.~
== ~BSKIE~ ~Yes! Oh, Coran, you alone understands me it seems... besides Eldoth, of course.~
== ~BSKIE~ ~Funny... I have never thought of this before.~
== ~BCORAN~ ~What's funny?~
== ~BSKIE~ ~The same people who keep telling me that Eldoth will cast me off, expect you to run out on <CHARNAME>... except for <CHARNAME>, I guess. *giggle*~
== ~BSKIE~ ~We... we will prove them all wrong, and have a good laugh about it twenty years down the road.~
== ~BSKIE~ ~Won't we, Coran?~
== ~BCORAN~ ~Could be. Or, perhaps in twenty years you will have trouble remembering who Eldoth was. So what is the point of worrying now?~
EXIT

//Viconia_R1 

CHAIN
IF WEIGHT #-1 ~InParty("Viconia")
See("Viconia")
!StateCheck("Viconia",STATE_SLEEPING)
Global("CoranLover","GLOBAL",1)
Global("CoRomReaction","GLOBAL",1)
!Global("CoranRomanceInactive","GLOBAL",1)
Race(Player1, ELF)
Global("CRVI1","LOCALS",0)~ THEN ~BCORAN~ CRVI1
~Sweetling-~
DO ~SetGlobal("CRVI1","GLOBAL",1)~
== ~BVICON~ ~ *Spits on the ground* Faeries...~
== ~BCORAN~ ~ You were saying, Viconia?~
== ~BVICON~ ~ Darthiir, <CHARNAME> tried to explain me yestereve what pity is. She said that it is a sympathetic sorrow for one suffering or distressed. Phew. I think I experience this emotion now, watching two pathetic creatures in their clumsy attempt to copulate. The race, that by a meager error of fortune is allowed to procreate, should savor it more. ~
== ~BCORAN~ ~Who would believe that love is so powerful, that it can make a sour drow feel...hmm...almost normally? Try feeling happy for others sometime, Viconia.~
== ~BVICON~ ~ Others? Why would a jalil waste her time on others? I was feeling for myself, who is so diminished as to be traveling with the feeble dartiiri, instead of sacrificing them to please Shar. *Sighs*~
== ~BCORAN~ ~And maybe appease Lloth in the bargain. Truly, you are a charitable person to allow <CHARNAME> and me to live...~
== ~BVICON~ ~ Do not speak the name of the betrayer before me! Besides, I have slain elves before, and found no forgiveness from the Spider Queen. I serve Shar, dartiir, and the blood of my enemies spills onto the ground to praise her alone. For Shar!~
EXIT

//Xan
CHAIN
IF WEIGHT #-1 ~InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("CoranLover","GLOBAL",1)
Global("CoRomReaction","GLOBAL",1)
Global("CRXA1","LOCALS",0)~ THEN ~BXANNN~ CRXA1
~Does pressing a warm female body against yours in the night create an illusion of immortality?~
DO ~SetGlobal("CRXA1","LOCALS",1)~
== ~BCORAN~ ~And invulnerability. And many other things besides. Try it sometime, Xan.~
== ~BXANNN~ ~What for? A moment of pleasure and then the darkness comes.~
== ~BCORAN~ ~A moment? *Pats Xan on the shoulder* We ought to talk one of these days...~
EXIT

//Yeslick
CHAIN
IF WEIGHT #-1 ~InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("CoranLover","GLOBAL",1)
Global("CRYE1","LOCALS",0)~ THEN ~BYESLI~ CRYE1
~Amongst me people, elf, we take our time wi' things, makin' sure we can depend on 'em - whether they be mine-tunnel supports, vests o' mail... or courtships.~
DO ~SetGlobal("CRYE1","LOCALS",1)~
== ~BCORAN~ ~Love is just the same as it was in your day, Yeslick... brighten up.~
== ~BYESLI~ ~Aye, it is! It still needs respect an' propriety. An' this? Hasty, lad, not thought out proper. Mark me words, it will come to no good end.~
== ~BCORAN~ ~Master dwarf, life is too short and fate too fickle to dally! That's a philosophy I would have thought you would understand by now, if not appreciate.~
== ~BYESLI~ ~Bah! *shakes his head*~
EXIT
